name = "id-saladeaula-digital"
compatibility_date = "2025-04-04"
main = "./workers/app.ts"
routes = [
 { pattern = "id.saladeaula.digital", custom_domain = true }
]

[placement]
mode = "smart"

[vars]
ISSUER_URL = "https://58tkjsb308.execute-api.sa-east-1.amazonaws.com"

[observability.logs]
enabled = true
